/*

  パーツ：ヘッダー下部の案内分

================================================================
*/
.top-info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 42px;
  padding: 0 30px;
  border-bottom: 1px solid #d9d9d9;}
.top-info span {
  font-weight: 700;
  color: #d16b7f;}
.top-info .back-home {
  padding-right: 28px;
  background: url(https://file001.shop-pro.jp/PA01522/837/img/common/icon_bhome.svg) no-repeat right center / 24px auto;
  color: #362e2e;}
/* ------------------------------------------------------- sp */
@media (max-width: 767px) {
  .top-info {
    justify-content: center;
    height: 10vw;
    text-align: center;
    padding: 0;
    font-size: 3.2vw;}
  .top-info span {
    font-size: 3.4vw;}
  .top-info .back-home {
    display: none;}
}

/*

  パーツ：ブランドカテゴリ一覧

================================================================
*/
.brand-category {
  width: 100%;
  margin-top: 20px;
  padding: 0 20px;}
.brand-category ul {
  display: flex;
  flex-wrap: wrap;}
.brand-category ul li {
  width: 32.8%;
  border: 1px solid #d9d9d9;
  margin-top: 15px;}
.brand-category ul li + li {
  margin-left: .8%;}
.brand-category ul li:nth-child(3n+1) {
  margin-left: 0;}
.brand-category ul li:nth-child(-n+3) {
  margin-top: 0;}
/* ------------------------------------------------------- 1600px以上 */
@media (min-width: 1600px) {
  .brand-category ul li {
    width: 24.4%;}
  .brand-category ul li + li {
    margin-left: .8%;}
  .brand-category ul li:nth-child(3n+1) {
    margin-left: .8%;}
  .brand-category ul li:nth-child(4n+1) {
    margin-left: 0;}
  .brand-category ul li:nth-child(-n+4) {
    margin-top: 0;}
}
/* ------------------------------------------------------- sp */
@media (max-width: 767px) {
  .brand-category {
    margin-top: 73vw;
    padding: 0 3vw;}
  .brand-category ul {
    justify-content: space-between;}
  .brand-category ul li {
    width: 49%;
    border: 1px solid #d9d9d9;
    margin-top: 0;}
  .brand-category ul li + li {
    margin-left: 0;}
  .brand-category ul li {
    margin-top: 2vw;}
  .brand-category ul li:nth-child(-n+2) {
    margin-top: 0;}
  .brand-category ul li:nth-child(3) {
    margin-top: 2vw;}
}

/* ベストセラー */
.best-sellers {
  width: 100%;
  margin-top: 50px;}
.best-sellers .item-list li:before {
  content: '';
  pointer-events: none;
  position: absolute;
  top: 10px;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 34px;
  aspect-ratio: 1/1;
  background-color: #8e7777;
  font-size: 16px;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  color: #fff;
  z-index: 2;}
.best-sellers .item-list li:nth-child(1):before {
  content: '1';
  background-color: #d16b7f;}
.best-sellers .item-list li:nth-child(2):before {
  content: '2';}
.best-sellers .item-list li:nth-child(3):before {
  content: '3';}
.best-sellers .item-list li:nth-child(4):before {
  content: '4';}
.best-sellers .item-list li:nth-child(5):before {
  content: '5';}
.best-sellers .item-list li:nth-child(6):before {
  content: '6';}
/* ------------------------------------------------------- sp */
@media (max-width: 767px) {
  .best-sellers {
    margin-top: 10vw;}
  .best-sellers .item-list li:before {
    top: 2vw;
    width: 6.5vw;
    font-size: 3.2vw;}
}

/* 悩み別 */
.trouble {
  width: 100%;
  margin-top: 50px;}
.trouble .item-list li figure {
  padding: 18%;}
.trouble .item-list li .tname {
  text-align: center;
  font-weight: 500;
  font-size: 15px;}
/* ------------------------------------------------------- sp */
@media (max-width: 767px) {
  .trouble {
    margin-top: 10vw;}
  .trouble .item-list li figure {
    padding: 15%;}
  .trouble .item-list li .tname {
    font-size: 3.2vw;}
}

/* ラインナップ */
.line-up {
  width: 100%;
  margin-top: 50px;}
/* ------------------------------------------------------- sp */
@media (max-width: 767px) {
  .line-up {
    margin-top: 10vw;}
}

/*

  共通アクション：マウスオーバー

================================================================
*/
.hover-action img {
  transition: .2s;}
.hover-action:hover img {
  opacity: .7;}

/*

  共通レイアウト：トップページ用h2

================================================================
*/
h2.top-h2 {
  padding: 0 30px 10px 30px;
  border-bottom: 1px solid #d9d9d9; 
  font-weight: 500;
  font-size: 14px;}
h2.top-h2 span {
  margin-right: 30px;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 32px;
  color: #d16b7f;}
/* ------------------------------------------------------- sp */
@media (max-width: 767px) {
  h2.top-h2 {
    padding: 0 0 3vw 3vw;
    font-size: 3vw;}
  h2.top-h2 span {
    margin-right: 5vw;
    font-size: 5vw;}
}

/*

  共通レイアウト：商品一覧

================================================================
*/
.item-list {
  display: flex;
  flex-wrap: wrap;}
.item-list li {
  position: relative;
  width: 20%;
  border-right: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;}
.item-list li:nth-child(5n) {
  border-right: none;}
.item-list li a {
  display: block;
  height: 100%;
  padding-bottom: 20px;
  color: #362e2e;}
.item-list li a .detaile {
  padding: 0 20px;}
.item-list li a .detaile > div {
  padding-top: 15px;
  border-top: 1px solid #d9d9d9;}
.item-list li a .detaile > div .cname {
  font-size: 11px;
  color: #867e79;}
.item-list li a .detaile > div .pname {
  margin-top: 10px;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.4;
  color: #d16b7f;}
.item-list li a .detaile > div .price {
  margin-top: 10px;
  font-size: 13px;
  font-weight: 400;}
/* ------------------------------------------------------- 1600px以上 */
@media (min-width: 1600px) {
  .item-list li {
    width: calc(100% / 6);}
  .item-list li:nth-child(5n) {
    border-right: 1px solid #d9d9d9;}
  .item-list li:nth-child(6n) {
    border-right: none;}
}
/* ------------------------------------------------------- sp */
@media (max-width: 767px) {
  .item-list {
    overflow-x: scroll;
    flex-wrap: nowrap;}
  .item-list li {
    flex-shrink: 0;
    width: 45vw;}
  .item-list li a {
    padding-bottom: 5vw;}
  .item-list li a .detaile {
    padding: 0 3vw;}
  .item-list li a .detaile > div {
    padding-top: 3vw;}
  .item-list li a .detaile > div .cname {
    font-size: 2.4vw;}
  .item-list li a .detaile > div .pname {
    margin-top: 1.5vw;
    line-height: 1.5;
    font-size: 3.3vw;}
  .item-list li a .detaile > div .price {
    margin-top: 2vw;
    font-size: 3vw;}
}